---
gitlab: dhazarika
name: Devraj Hazarika
job_title: Commercial Account Executive - Mid-Market
departments:
- APAC - Commercial
division: Sales
reports_to: atan7
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Account Executive - Mid Market</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

